:root {
  /* font-family */
  --font-sans-jp: "Noto Sans JP", sans-serif;
  --font-serif-jp: "Noto Serif JP", serif;
  --font-sans-en: "Roboto", sans-serif;
  --font-serif-en: "Source Serif 4", serif;
  --font-hand-jp: "Zen Kurenaido", sans-serif;

  /*color*/
  --color-black: #333;
  --color-orange: #d58700;
  --color-gray: #c9c9c9;
  --color-white: #fff;
  --color-of: #f8f6f2;
}

/* MV
-------------------------------------*/
.mv {
  background-image: url(../img/top/mv_pc.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: calc(100vh - 100px);
  display: flex;
  align-items: center;
  padding: 5rem 0;
}

.mv .mv_copy {
  font-weight: 700;
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: 3rem;
  margin-bottom: 4rem;
}

.mv .mv_copy .main {
  display: inline-block;
  font-size: 6rem;
  line-height: 1.65;
  padding: 0 3.7rem;
  background-color: #fff;
  letter-spacing: .1em;
}

.mv .mv_copy .sub {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 2.83;
}

.mv .mv_copy .sub span {
  display: inline;
  background-color: #fff;
  box-decoration-break: clone;	
	-webkit-box-decoration-break: clone;
  padding: 1rem 1.2rem;
}

.mv .mv_label {
  display: flex;
  flex-wrap: wrap;
  column-gap: 4rem;
  row-gap: 3rem;
  width: 60rem;
  max-width: 100%;
}

.mv .mv_label p {
  font-family: var(--font-hand-jp);
  font-size: 3.5rem;
  line-height: 1.2;
  letter-spacing: .1em;
  text-align: center;
  -webkit-text-stroke: 1px #333;
  text-stroke: 1px #333;
  paint-order: stroke;
  width: calc(50% - 2rem);
  height: 7.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(120deg, rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0.3) 90%);
  border: 1px solid #333;
  position: relative;
}

.mv .mv_label p:nth-of-type(odd) {
  border-top: none;
}

.mv .mv_label p:nth-of-type(even) {
  border-bottom: none;
}

.mv .mv_label p:before,
.mv .mv_label p:after {
  content: "";
  height: 1px;
  background-color: var(--color-black);
  position: absolute;
}

.mv .mv_label p:nth-of-type(odd):before,
.mv .mv_label p:nth-of-type(odd):after {
  top: 0;
}

.mv .mv_label p:nth-of-type(even):before,
.mv .mv_label p:nth-of-type(even):after {
  bottom: 0;
}

.mv .mv_label p:before {
  left: 0;
}

.mv .mv_label p:after {
  right: 0;
}

.mv .mv_label p:nth-of-type(1):before,
.mv .mv_label p:nth-of-type(2):before,
.mv .mv_label p:nth-of-type(6):before {
  width: calc(58% - 1rem);
}

.mv .mv_label p:nth-of-type(1):after,
.mv .mv_label p:nth-of-type(2):after,
.mv .mv_label p:nth-of-type(6):after {
  width: calc(42% - 1rem);
}

.mv .mv_label p:nth-of-type(3):before,
.mv .mv_label p:nth-of-type(4):before,
.mv .mv_label p:nth-of-type(5):before {
  width: calc(41% - 1rem);
}

.mv .mv_label p:nth-of-type(3):after,
.mv .mv_label p:nth-of-type(4):after,
.mv .mv_label p:nth-of-type(5):after {
  width: calc(59% - 1rem);
}

.mv .mv_text {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 1.6;
}

.mv .mv_text .large {
  font-size: 5rem;
}

@media (max-width: 767px) {
  .mv {
    background-image: url(../img/top/mv_sp.webp);
    background-position: right bottom;
    padding: 4rem 0 3.5rem;
    min-height: 48rem;
  }

  .mv .mv_copy {
    row-gap: 1.4rem;
    margin-bottom: 2rem;
  }

  .mv .mv_copy .main {
    font-size: 2.3rem;
    padding: 0 1rem;
    line-height: 1.9;
  }

  .mv .mv_copy .sub {
    font-size: 1.6rem;
    line-height: 2.18;
  }

  .mv .mv_copy .sub span {
    padding: .3rem .5rem;
  }

  .mv .mv_label {
    column-gap: 1.2rem;
    row-gap: 1.4rem;
    width: 30rem;
  }

  .mv .mv_label p {
    font-size: 1.6rem;
    height: 4.5rem;
    width: 12.3rem;
  }

  .mv .mv_text {
    font-size: 1.8rem;
  }

  .mv .mv_text .large {
    font-size: 3.2rem;
  }
}

/* あなたらしく、一歩ずつ
-------------------------------------*/
#sec_1 {
  padding: 7rem 0;
  background-image: url(../img/top/01_bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow-x: hidden;
}

#sec_1 .hl {
  font-family: var(--font-serif-jp);
  font-size: 3.4rem;
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
  letter-spacing: .1em;
  margin-bottom: 5rem;
}

#sec_1 .hl:not(:first-child) {
  margin-top: 5rem;
}

#sec_1 .copy_en {
  font-family: var(--font-serif-en);
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: .1em;
  color: #007642;
  text-align: center;
  margin-bottom: 4.4rem;
}

#sec_1 .text {
  font-family: var(--font-serif-jp);
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: .1em;
  text-align: center;
  width: 1080px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

#sec_1 .text+.text {
  margin-top: 1.8em;
}

#sec_1 .text_left {
  font-family: var(--font-serif-jp);
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: .1em;
  width: 1080px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

#sec_1 .text_left strong {
  letter-spacing: .1em;
  font-size: 1.2em;
  font-weight: 700;
}

#sec_1 .text_left+.text_left {
  margin-top: 2rem;
}

#sec_1 .text_left+.text {
  margin-top: 8rem;
}

#sec_1 h3 {
  font-family: var(--font-serif-jp);
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: .1em;
  text-align: center;
  margin-top: 5rem;
  margin-bottom: 1rem;
}

/* 6つの支援カード */
#sec_1 .total_col {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem;
  margin-bottom: 7rem;
}

#sec_1 .total_col .item {
  background-color: #fff;
  border-radius: 10px;
  padding: 1.5rem 2rem 1.4rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .32);
  text-align: center;
}

#sec_1 .total_col .col_icon {
  width: 11rem;
  height: 11rem;
  margin: 0 auto .5rem;
}

#sec_1 .total_col .col_icon img {
  object-fit: contain;
}

#sec_1 .total_col .col_lead {
  font-family: var(--font-serif-jp);
  font-size: 2.4rem;
  font-weight: 500;
  color: #29716c;
  letter-spacing: .1em;
  padding-bottom: 1.8rem;
  border-bottom: 1px solid #29716c;
  margin-bottom: 1.4rem;
}

#sec_1 .total_col .col_text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  text-align: left;
  color: var(--color-black);
  letter-spacing: .1em;
}

#sec_1 .ctabtn_wrap {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  row-gap: 3.8rem;
  column-gap: 3rem;
  margin: 7rem 0 6rem;
}

#sec_1 .ctabtn_wrap a {
  width: 32rem;
  max-width: 100%;
  height: 6rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  color: #fff;
  border-radius: 1000px;
  border: 1px solid;
  background-repeat: no-repeat;
  transition: .2s;
}

#sec_1 .ctabtn_wrap .btn_talk {
  border-color: var(--color-orange);
  background-color: var(--color-orange);
  background-image: url(../img/common/talk-white.svg);
  background-position: left 2em center;
  background-size: 2em auto;
}

#sec_1 .ctabtn_wrap .btn_document {
  border-color: #009f8a;
  background-color: #009f8a;
  background-image: url(../img/common/document-white.svg);
  background-position: left 2.5em center;
  background-size: auto 2em;
}

#sec_1 .ctabtn_wrap a:after {
  content: "";
  position: absolute;
  inset: 0 2rem 0 auto;
  margin: auto 0;
  width: .8rem;
  height: .8rem;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  transition: .2s;
}

#sec_1 .ctabtn_wrap .speak {
  position: absolute;
  inset: auto 0 calc(100% - 5px) 0;
  text-align: center;
  pointer-events: none;
}

#sec_1 .ctabtn_wrap .speak>span {
  display: inline-block;
  background-color: #fff788;
  border-radius: 5px;
  color: var(--color-black);
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 1.5;
  text-align: center;
  padding: .5rem 1rem;
  position: relative;
  filter: drop-shadow(0 3px 6px rgba(0,0,0,.16));
}

#sec_1 .ctabtn_wrap .speak>span:after {
  content: "";
  width:0;
  height:0;
  border-style:solid;
  border-width: 7px 6px 0 6px;
  border-color: #fff788 transparent transparent transparent;
  position: absolute;
  top: calc(100% - 1px);
  left: 50%;
  transform: translateX(-50%);
}

@media (min-width: 768px) {
  #sec_1 .ctabtn_wrap .btn_talk:hover {
    background-color: #fff;
    color: var(--color-orange);
    background-image: url(../img/common/talk-orange.svg);
  }
  
  #sec_1 .ctabtn_wrap .btn_document:hover {
    background-color: #fff;
    color: #009f8a;
    background-image: url(../img/common/document-green.svg);
  }

  #sec_1 .ctabtn_wrap .btn_talk:hover:after {
    border-color: var(--color-orange);
  }

  #sec_1 .ctabtn_wrap .btn_document:hover:after {
    border-color: #009f8a;
  }
}

@media (max-width: 767px) {
  #sec_1 {
    padding: 6rem 0;
  }

  #sec_1 .hl {
    font-size: 2.2rem;
    margin-bottom: 2.8rem;
  }

  #sec_1 .hl .small {
    font-size: 1.7rem;
  }

  #sec_1 .copy_en {
    font-size: 1.5rem;
    margin-bottom: 2.8rem;
  }

  #sec_1 .text {
    font-size: 1.6rem;
    line-height: 2;
  }

  #sec_1 .text_left {
    font-size: 1.6rem;
    line-height: 1.8;
  }

  #sec_1 .text_left strong {
    display: inline-block;
    width: 100%;
  }

  #sec_1 .total_col {
    grid-template-columns: repeat(1, 1fr);
    gap: 1.5rem;
    margin-bottom: 4rem;
  }

  #sec_1 .total_col .item {
    padding: 2.5rem 1.8rem;
  }

  #sec_1 .total_col .col_icon {
    width: 8rem;
    height: 8rem;
    margin-bottom: 1rem;
  }

  #sec_1 .total_col .col_lead {
    font-size: 1.8rem;
    padding-bottom: 1.2rem;
    margin-bottom: 1.2rem;
  }

  #sec_1 .total_col .col_text {
    font-size: 1.5rem;
    line-height: 1.8;
  }

  #sec_1 .ctabtn_wrap a {
    font-size: 1.6rem;
  }

  #sec_1 .ctabtn_wrap {
    margin: 5.5rem 0 3.6rem;
  }
}

/* ABOUT
-------------------------------------*/
#sec_2 {
  padding-bottom: 5rem;
  overflow-x: hidden;
}

#sec_2 .about_key {
  position: relative;
  margin-bottom: 3.4rem;
}

#sec_2 .about_key img {
  object-fit: cover;
  width: 100%;
  min-height: 50rem;
}

#sec_2 .about_key .wrapper {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

#sec_2 .about_key .wrapper:before {
  content: "";
  position: absolute;
  top: 0;
  right: calc(100% - 68rem);
  bottom: 0;
  left: calc(50% - 50vw);
  background-color: var(--color-of);
}

#sec_2 .about_key .hl {
  padding: 8rem 0 1.8rem;
  position: relative;
  z-index: +1;
}

#sec_2 .wrapper.inner {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
  padding: 4.5rem 4rem 4rem;
}

#sec_2 .wrapper.inner .text {
  font-size: 1.8rem;
  line-height: 2;
}

#sec_2 .wrapper.inner .text+.text {
  margin-top: 2em;
}

#sec_2 .wrapper.inner .list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 3rem;
  row-gap: 1.8rem;
  margin: 3rem 0;
}

#sec_2 .wrapper.inner .list li {
  font-size: 2rem;
  color: var(--color-orange);
  padding: 1.2rem 2rem;
  border-radius: 10px;
  background-color: #fff6e6;
}

#sec_2 .btn_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 3rem;
  row-gap: 2rem;
  margin-top: 3rem;
}

#sec_2 .btn_wrap a {
  font-size: 1.8rem;
  color: var(--color-black);
  width: 29rem;
  padding: 2.1rem 3rem;
  background-color: #fff;
  text-align: center;
  border-radius: 100px;
  border: 1px solid #333;
  position: relative;
  transition: .3s;
}

#sec_2 .btn_wrap a:after {
  content: "";
  width: .9rem;
  height: .9rem;
  border-top: 3px solid #333;
  border-right: 3px solid #333;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 3rem;
  margin: auto 0;
  transition: .3s;
}

@media (min-width: 768px) {
  #sec_2 .btn_wrap a:hover {
    background-color: var(--color-black);
    color: #fff;
  }

  #sec_2 .btn_wrap a:hover:after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}

@media (max-width: 767px) {
  #sec_2 {
    padding-bottom: 5rem;
  }

  #sec_2 .about_key img {
    min-height: 0;
  }

  #sec_2 .about_key .wrapper:before {
    right: 0;
  }

  #sec_2 .about_key .hl {
    padding: 4.3rem 0 .7rem;
  }

  #sec_2 .wrapper.inner {
    padding: 3rem 2rem;
  }

  #sec_2 .wrapper.inner .text {
    font-size: 1.6rem;
  }

  #sec_2 .wrapper.inner .list {
    gap: 1.5rem;
  }

  #sec_2 .wrapper.inner .list li {
    font-size: 1.5rem;
  }

  #sec_2 .btn_wrap {
    width: 100%;
  }

  #sec_2 .btn_wrap {
    justify-content: center;
    gap: 2rem;
  }

  #sec_2 .btn_wrap a {
    width: 100%;
    font-size: 1.6rem;
    padding: 1.3rem 0;
  }
}

/* SERVICE
-------------------------------------*/
#sec_3 {
  padding-bottom: 10rem;
  overflow-x: hidden;
}

#sec_3 .img_wrap {
  position: relative;
  margin-bottom: 10rem;
}

#sec_3 .img_wrap:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: +1;
  opacity: .2;
}

#sec_3 .img_wrap {
  overflow: hidden;
}

#sec_3 .img_wrap img {
  width: 20vw;
}

#sec_3 .col {
  display: flex;
  align-items: start;
  column-gap: 8rem;
  flex-wrap: wrap;
  margin-bottom: 10rem;
}

#sec_3 .col .hl {
  width: 60rem;
}

#sec_3 .col .text {
  width: calc(100% - 68rem);
  font-size: 1.8rem;
  line-height: 2;
}

#sec_3 .col .text p+p {
  margin-top: 2em;
}

#sec_3 .inner_sec {
  position: relative;
  min-height: 64.5rem;
  display: flex;
  align-items: center;
  padding: 5rem 8rem;
}

#sec_3 .inner_sec+.inner_sec {
  margin-top: 10rem;
}

#sec_3 .inner_sec:nth-of-type(odd) {
  justify-content: end;
}

#sec_3 .inner_sec .inner {
  width: 62rem;
  max-width: 100%;
  background-color: #fff;
  padding: 5rem 6.5rem 5.8rem 5.4rem;
  position: relative;
  z-index: +2;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

#sec_3 .inner_sec .jp {
  margin-bottom: .7rem;
}

#sec_3 .inner_sec .en {
  font-size: 1.4rem;
}

#sec_3 .inner_sec li {
  font-size: 1.8rem;
  padding-left: 1.15em;
  position: relative;
}

#sec_3 .inner_sec li span {
  display: inline-block;
}

#sec_3 .inner_sec li:before {
  content: "";
  position: absolute;
  top: .45em;
  width: .6em;
  height: .6em;
  border-radius: 50%;
  background-color: var(--color-orange);
  left: 0;
}

#sec_3 .inner_sec li+li {
  margin-top: .8em;
}

#sec_3 .inner_sec .text {
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 2rem;
}

#sec_3 .inner_sec .btn {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 4.4rem;
}

#sec_3 .inner_sec .btn a {
  font-size: 1.8rem;
  color: #fff;
  text-align: center;
  padding: 2.1rem 5.3rem;
  min-width: 30rem;
  background-color: var(--color-black);
  border-radius: 100px;
  position: relative;
  border: 1px solid #333;
  transition: .3s;
}

#sec_3 .inner_sec .btn a:after {
  content: "";
  width: .9rem;
  height: .9rem;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 3rem;
  margin: auto 0;
  transition: .3s;
}

#sec_3 .inner_sec .img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

#sec_3 .inner_sec .img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

#sec_3 .inner_sec:nth-of-type(even) .img {
  margin-right: calc(50% - 50vw);
}

#sec_3 .inner_sec:nth-of-type(odd) .img {
  left: calc(50% - 50vw);
}

@media (min-width: 768px) {
  #sec_3 .inner_sec .btn a:hover {
    background-color: #fff;
    color: var(--color-black);
  }

  #sec_3 .inner_sec .btn a:hover:after {
    border-color: var(--color-black);
  }
}

@media (max-width: 767px) {
  #sec_3 {
    padding-bottom: 5rem;
  }

  #sec_3 .img_wrap {
    margin-bottom: 4rem;
  }

  #sec_3 .img_wrap .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
  }

  #sec_3 .img_wrap .swiper-slide {
    width: 50%;
    height: 30vw;
  }

  #sec_3 .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  #sec_3 .img_wrap .swiper-slide:last-of-type {
    width: 100%;
  }

  #sec_3 .col {
    margin-bottom: 4rem;
  }

  #sec_3 .col .hl {
    width: 100%;
    margin-bottom: 4rem;
  }

  #sec_3 .col .text {
    width: 100%;
    font-size: 1.6rem;
  }

  #sec_3 .inner_sec {
    padding: 45vw 0 0;
    min-height: 0;
  }

  #sec_3 .inner_sec+.inner_sec {
    margin-top: 5rem;
  }

  #sec_3 .inner_sec .img {
    margin: 0 calc(50% - 50vw) 0 !important;
    bottom: auto;
    height: 48vw;
  }

  #sec_3 .inner_sec .inner {
    padding: 2.5rem 2rem 3.5rem;
  }

  #sec_3 .inner_sec li {
    font-size: 1.6rem;
  }

  #sec_3 .inner_sec .btn {
    padding: 0;
  }

  #sec_3 .inner_sec .btn a {
    padding: 1.2rem 3.2rem;
    min-width: 0;
    width: 100%;
    font-size: 1.6rem;
  }

  #sec_3 .inner_sec .btn a:after {
    width: .7rem;
    height: .7rem;
    right: 2rem;
  }
}

/* VOICE
-------------------------------------*/
#sec_4 {
  padding: 8rem 0 10rem;
  background-color: #fff;
  overflow-x: hidden;
}

#sec_4 .hl {
  margin-bottom: 8.5rem;
}

#sec_4 .col {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto auto auto;
  column-gap: 4rem;
  row-gap: 3rem;
  margin-bottom: 7rem;
}

#sec_4 .item {
  display: grid;
  grid-row: span 3;
  grid-template-rows: subgrid;
  background-color: #ffebc8;
  padding: 2.8rem 2rem 2.5rem;
  row-gap: 0;
}

#sec_4 .lead {
  font-weight: 700;
  font-size: 2.2rem;
  display: flex;
  align-items: center;
  line-height: 1.7;
  margin-bottom: 2.4rem;
}

#sec_4 .prof {
  background-color: var(--color-orange);
  color: #fff;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  padding: .8rem;
  margin-bottom: 1.7rem;
}

#sec_4 .comment {
  background-color: #fff;
  font-size: 1.6rem;
  line-height: 2;
  padding: 2rem 2rem 2.5rem;
}

@media (max-width: 767px) {
  #sec_4 {
    padding: 5rem 0;
  }

  #sec_4 .hl {
    margin-bottom: 3.8rem;
  }

  #sec_4 .col {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    margin-bottom: 5rem;
  }

  #sec_4 .item {
    grid-row: auto;
    display: block;
    padding: 2.8rem 2rem 2rem;
  }
}

/* FACILITY
-------------------------------------*/
#sec_5 {
  position: relative;
}

#sec_5 .hl_wrap {
  background-color: var(--color-of);
  width: 100%;
  margin: 5rem 0;
  z-index: +3;
}

#sec_5 .hl {
  padding: 2rem 0;
}

#sec_5 .inner_sec {
  padding: 8rem 0;
  height: 73rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

#sec_5 .inner_sec .inner {
  width: 108rem;
  max-width: 95%;
  position: relative;
  z-index: +2;
  padding: 6.8rem 10rem 6rem;
  background-color: rgba(255, 255, 255, .7);
  backdrop-filter: blur(10px) brightness(120%) opacity(100%) grayscale(0%);
  -webkit-backdrop-filter: blur(10px) brightness(120%) opacity(100%) grayscale(0%);
}

#sec_5 .inner_sec .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#sec_5 .inner_sec .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#sec_5 .inner_sec .text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
  margin-bottom: 4rem;
}

@media (max-width: 767px) {
  #sec_5 .hl_wrap {
    position: initial;
    margin: 0;
  }

  #sec_5 .hl {
    padding: 5rem 0;
  }

  #sec_5 .inner_sec {
    padding: 5rem 0;
    height: auto;
  }

  #sec_5 .inner_sec .inner {
    max-width: calc(100% - 5rem);
    padding: 3.6rem 2rem 4.4rem;
  }

  #sec_5 .inner_sec .text {
    font-size: 1.6rem;
  }
}

/* NEWS／BLOG
-------------------------------------*/
.post_sec {
  margin: 10rem 0;
  overflow-x: hidden;
}

.post_sec .wrapper {
  padding: 8rem 0 10rem;
}

.post_sec .wrapper:before {
  content: "";
  position: absolute;
  z-index: -1;
  background-color: #fff;
  top: 0;
  bottom: 0;
  right: -11rem;
  left: -11rem;
}

.post_sec .hl {
  margin-bottom: 4rem;
}

.post_sec .col {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  column-gap: 5.5rem;
  margin-bottom: 5.6rem;
}

.post_sec .col .item {
  width: calc((100% - 11rem) / 3);
}

.post_sec .col .item .thumb {
  width: 100%;
  position: relative;
  height: 29rem;
  max-height: 21vw;
  overflow: hidden;
  display: block;
}

.post_sec .col .item .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .3s;
}

.post_sec .col .item .thumb .new {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
  padding: .6rem 1.2rem;
  font-family: var(--font-sans-en);
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: .1em;
  color: #fff;
  background-color: #f77;
}

.post_sec .col .item .ttl {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.8;
  color: var(--color-black);
  transition: color .3s;
}

.post_sec .col .item .middle {
  margin: 1.6rem 0 1.2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: start;
  column-gap: 2rem;
}

.post_sec .col .item .middle .date {
  font-size: 1.8rem;
  font-weight: 500;
}

.post_sec .col .item .middle .cat {
  font-size: 1.6rem;
  font-weight: 600;
  border-radius: 100px;
  color: var(--color-black);
  background-color: #ffebc8;
  transition: opacity .3s;
  min-width: 13.8rem;
  text-align: center;
  padding: .5rem 2rem;
}

.post_sec .col .item .tags {
  display: flex;
  flex-wrap: wrap;
  column-gap: .9rem;
  row-gap: .5rem;
  align-items: start;
  margin-top: 1.4rem;
}

@media (min-width: 768px) {
  .post_sec .col .item .thumb:hover img {
    transform: scale(1.2);
  }

  .post_sec .col .item .ttl:hover {
    color: var(--color-orange);
  }
}

@media (max-width: 767px) {
  .post_sec {
    margin: 6rem 0;
  }

  .post_sec .wrapper {
    padding: 4rem 1.5rem 5rem;
  }

  .post_sec .col .item {
    width: 100%;
    display: flex;
    align-items: start;
    column-gap: 1.3rem;
  }

  .post_sec .col .item .thumb {
    width: 14rem;
    max-height: 26vw;
  }

  .post_sec .col .item .thumb .new {
    padding: .3rem .6rem;
    font-size: 1.2rem;
  }

  .post_sec .col .item .info {
    width: calc(100% - 15.3rem);
  }

  .post_sec .col .item .middle {
    margin: 0 0 .6rem;
    flex-direction: column;
    row-gap: .9rem;
    align-items: start;
  }

  .post_sec .col .item .middle .date {
    font-size: 1.5rem;
  }

  .post_sec .col .item .middle .cat {
    font-size: 1.4rem;
  }

  .post_sec .wrapper:before {
    right: 0;
    left: 0;
  }

  .post_sec .col .item .ttl {
    font-size: 1.6rem;
  }

  .post_sec .col .item:not(:last-child) {
    padding-bottom: 1.6rem;
    margin-bottom: 1.9rem;
    border-bottom: 1px dashed #333;
  }

  .post_sec .col .item .tags {
    margin-top: .8rem;
  }
}

/* ACCESS
-------------------------------------*/
#sec_8 {
  padding-top: 8rem;
  background-color: #fff;
}

#sec_8 .hl {
  margin-bottom: 8rem;
}

#sec_8 .gmap {
  width: 100%;
  display: block;
  height: clamp(46rem, 45vw, 56rem);
}

@media (max-width: 767px) {
  #sec_8 {
    padding-top: 5rem;
  }

  #sec_8 .hl {
    margin-bottom: 4rem;
  }
}